<template>
    <div>
        <Navbar></Navbar>
        <FachListe></FachListe>
    </div>
</template>

<script>
import Navbar from './Navbar.vue';
import FachListe from './FachListe.vue'

export default {
    components: { Navbar, FachListe}
}
</script>